

<!DOCTYPE HTML PUBLIC  "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
	<head id="header"><title>
	Privacy Policy
</title><meta name="description" content="Terms of Phone Introduction with Russian and Ukrainian Women at AnastasiaDate" /><meta name="keywords" />
		<script language="javascript" src="//45ad.itocd.net/www/js/links.js?v0a91f91e" type="text/javascript"></script>
		<script type="text/javascript" src="//17ad.itocd.net/www/js/videochats.js"></script>
		<script>
		window.openPopupWindow = function(href, windowName, width, height) {
			width = width || '860';
			height = height || '600';
			windowName = windowName || 'newWindow';
			var params = 'width=' + width + ',height=' + height + ',scrollbars=1';
			href && window.open(href, windowName, params);
			return false;
		};
			function window_load()
			{
				document.getElementById("linkClose").style["display"] = "inline";
				document.getElementById("print").style["display"] = "block";
			}
		</script>
		
		    <link type="text/css" href="//22ad.itocd.net/www/styles/inner.css?v9502-9&features=ad" rel="Stylesheet" />
		    <link type="text/css" href="//42ad.itocd.net/www/styles/notifications.css?v9502-9&features=ad" rel="Stylesheet" />
		    <link type="text/css" href="//37ad.itocd.net/www/styles/popup-window.css?v9502-9&features=ad" rel="Stylesheet" />
		
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.8.3/jquery.min.js"></script>
		

<script no-defer src="//42ad.itocd.net/www/app/libs/polyfill.min.js?v9502-9"></script>

<!--[if IE]>
<script no-defer src="//13ad.itocd.net/www/app/libs/es5-shim.js"></script>
<script no-defer src="//60ad.itocd.net/www/app/libs/iso8601.js"></script>
<script no-defer src="//20ad.itocd.net/www/app/libs/json2.js"></script>
<![endif]-->
<script no-defer>
window.reloginRequired = function(){
window.location ='//' + window.location.hostname +  '#login&emit=command.form.forgot.password.show'
}
</script>



<script no-defer>
    var globalConfig = {
    "dev": false,
    "facebook": {
        "appId": 353861438051562,
        "like": {
            "url": "https://www.facebook.com/plugins/like.php?appId={{appId}}&width=100&height=30&layout=button&action=like&show_faces=true&share=false&locale=en_US&href={{returnUrl}}",
            "afids": {
                "gallery": 23462
            }
        },
        "group": "https://www.facebook.com/anastasiadate/",
        "raw-group-name": "anastasiadate"
    },
    "admin": {
        "id": [],
        "roles": [
            "supervisor",
            "content-operator",
            "users-operator"
        ],
        "subscriptions": false
    },
    "sharding": {
        "base": "anastasiadate.com/v2",
        "prefix": "api",
        "shards": 10
    },
    "uploader": {
        "url": "www.anastasiadate.com/ieapi/"
    },
    "logging": {
        "app": "ClientSite",
        "enviroment": "Live",
        "level": "trace",
        "targets": [
            {
                "name": "console"
            }
        ]
    },
    "features": {
        "logging-level": {
            "enabled": false,
            "persist": false
        },
        "invites-prioritization": true,
        "monitoring": false,
        "spilc": true,
        "membership": true,
        "design-customization": {
            "enabled": true,
            "options": {
                "gray": {
                    "afid": [
                        "22205",
                        "22206",
                        "22207",
                        "22208"
                    ],
                    "subafid": []
                }
            }
        },
        "double-opt-in": {
            "enabled": true,
            "provider": "random",
            "persist": true,
            "options": {
                "group-1": 0,
                "group-2": 1
            }
        },
        "registration-api": true,
        "camshare-duration": true,
        "data-layer": true,
        "live-video-migration": true,
        "live-video-webrtc": true,
        "video-player-fallback-scenario": true,
        "webrtc-support": {
            "enabled": true,
            "provider": "technology-support",
            "options": {
                "peerconnection": true,
                "getusermedia": true,
                "websockets": true
            }
        },
        "first-purchase-experiment": false,
        "chat-purchase-monitoring": true,
        "cp-cross-invite": true,
        "verisign-cert": true,
        "mcafee-cert": true,
        "godaddy-cert": false,
        "resizer-component": true,
        "application-header": true,
        "free-membership": true,
        "purchase-form-v3-campaign": true,
        "chat-new-subscriber-flash": false,
        "camshare-invites-off-experiment": {
            "enabled": false,
            "provider": "random",
            "persist": true,
            "options": {
                "camshare-on": 0.5,
                "camshare-off": 0.5
            }
        },
        "tracking-marketing-params": true,
        "notifications-informer-sync": false,
        "whatsapp-support": {
            "enabled": false,
            "phones": [
                "+1 917 306 7018"
            ],
            "message-template": "{{welcome}} {{name}} (ID:{{id}})",
            "link-template": "https://api.whatsapp.com/send?phone={{phone}}&text={{message}}",
            "welcomePhrase": "Hi! This is"
        },
        "cp-cross-invite-routing": true,
        "last-purchase-preffer": true,
        "bundle-html-template": false,
        "requirejs-v2": false,
        "less-v2": false,
        "tracking-registration-annals": true,
        "unsubscribe-offline": true,
        "native-currency": true,
        "3ds-secure": true,
        "ux-track-invite": {
            "enabled": false,
            "provider": "random",
            "options": {
                "track-on": 0.2,
                "track-off": 0.8
            }
        },
        "invite-contact-star": true,
        "contact-star-site": true,
        "contact-star-chat": true,
        "chat-preload": true,
        "metric-system": false,
        "private-photos-on-top": true,
        "facebook-v210": {
            "enabled": true,
            "version": "v2.10"
        },
        "region-company": true,
        "live-video-log": true,
        "block-conversation": true,
        "chat-support-log": false,
        "landing-region-address": false,
        "help-center": true,
        "facebook-support": false
    },
    "notifications": {
        "timeouts": {
            "error": 10000,
            "info": 30000,
            "warning": 2000
        }
    },
    "chat": {
        "photos": {
            "prices": {
                "price": 15,
                "conditions": [
                    {
                        "type": "memberIsVip",
                        "price": 15
                    }
                ]
            }
        },
        "forwarding-features": [
            "camshare-duration",
            "live-video-migration"
        ],
        "smiles": {
            "size": ".x42"
        },
        "video-player": {
            "modules": [
                "webrtc",
                "flash"
            ],
            "retries": 3,
            "ws": [
                "wss://session-manager.anastasiadate.com/livechat",
                "wss://session-manager1.anastasiadate.com/livechat",
                "wss://session-manager2.anastasiadate.com/livechat",
                "wss://session-manager3.anastasiadate.com/livechat"
            ],
            "iceServers": [
                {
                    "credential": "livechat",
                    "username": "livechat",
                    "urls": [
                        "stun:turnserver.anastasiadate.com:3478",
                        "turn:turnserver.anastasiadate.com:3478?transport=udp",
                        "turn:turnserver.anastasiadate.com:3478?transport=tcp"
                    ]
                }
            ],
            "mediaConstraints": {
                "audio": false
            }
        }
    },
    "paidimages": {
        "additions": {
            "user": 1,
            "sender": 2
        }
    },
    "live-support": {
        "regular": "regular",
        "vip": "vip",
        "purchase": "vip"
    },
    "purchase": {
        "fake": {
            "address": "fake addr",
            "country": "USA",
            "state": "NY",
            "zip": "343443",
            "city": "New York",
            "street": "Membership"
        },
        "certs": {
            "godaddy": {
                "script": "https://seal.godaddy.com/getSeal?sealID=PqpwlQqI0g6jPxybtcYiurEZqVAJtlZpxKn3pWkcFLaNy7SBeCdxEpdCp5QO"
            },
            "mcafee": {
                "referal": "www.anastasiadate.com"
            },
            "verisign": {
                "script": "https://7ad.itocd.net/www/js/verisign.js?1&v6b06c631"
            }
        },
        "stores": {
            "paypal": {
                "approvePage": "http://proxy.anastasiadate.com/?token={{token}}"
            },
            "skrill": {
                "approvePage": "http://proxy.anastasiadate.com/?token={{token}}"
            }
        },
        "availablePackages": [
            0,
            20,
            160,
            1000,
            5000
        ],
        "defaultPackage": 20,
        "max-card-year": 20,
        "price": {
            "paidimage": {
                "standard": 15,
                "conditions": [
                    {
                        "type": "memberIsVip",
                        "price": 15
                    }
                ]
            }
        },
        "card-types": {
            "visa": {
                "name": "Visa",
                "enabled": true
            },
            "mastercard": {
                "name": "MasterCard",
                "enabled": true
            },
            "discover": {
                "name": "Discover",
                "enabled": true
            },
            "americanexpress": {
                "name": "American Express",
                "enabled": true
            },
            "jcb": {
                "name": "Japan Credit Bureau",
                "enabled": true
            }
        },
        "3ds": {
            "term": {
                "url": "https://re-ad.anastasiadate.com/3ds/"
            }
        }
    },
    "debug": false,
    "happy-hours": {
        "news": "/news1001228.html"
    },
    "app-path": "//1ad.itocd.net/www/app",
    "registration": {
        "motivation-url": {
            "chat": "livechat",
            "camshare": "camshare",
            "send-virtual-gift": "virtualgifts",
            "flowers-and-presents": "flowerdelivery",
            "call-me": "phonereservation",
            "email-me": "lettersend",
            "profile": "profile",
            "contact-list": "contactlistendpoint"
        },
        "redirectURL": "/login/pages/home.aspx",
        "providers": [
            {
                "name": "default",
                "redirectURL": "/login/pages/home.aspx"
            },
            {
                "name": "dating.com",
                "redirectURL": "http://www.anastasiadate.com/promo/error/"
            }
        ]
    },
    "landing-info": {
        "url": "javascript:location.href.replace(location.search, '')",
        "referrer": "javascript:document.referrer",
        "querystring": "querystring:?all?"
    },
    "remarketing": {
        "url": "javascript:location.href.replace(location.search, '')",
        "referrer": "javascript:document.referrer",
        "rmc": "querystring:?rmc?"
    },
    "google-tag-manager-id": "GTM-PH6T74",
    "camshare-duration-threshold": 60,
    "domains": {
        "ladysite": "www.svadba.com",
        "cross-storage": "https://storage.anastasiadate.com/"
    },
    "authRedirect": "/login/pages/home.aspx",
    "authentication": {
        "redirectURL": "",
        "providers": [
            {
                "name": "default",
                "redirectURL": "/login/pages/home.aspx"
            },
            {
                "name": "dating.com",
                "redirectURL": "https://www.dating.com/#token={token}"
            }
        ]
    },
    "require-contexts": {
        "dating.com": {
            "context": "dating.com",
            "baseUrl": "//api.dating.com"
        }
    },
    "name": "Desktop.Web",
    "body-types": {
        "intervals": [
            {
                "name": "Slim",
                "from": 115,
                "to": 500
            },
            {
                "name": "Average",
                "from": 95,
                "to": 114
            },
            {
                "name": "A few extra pounds",
                "from": -500,
                "to": 94
            }
        ]
    },
    "user-landing-data": {
        "url": "javascript:location.href.replace(location.search, '')",
        "referrer": "javascript:document.referrer",
        "querystring": "querystring:?all?"
    },
    "google": {
        "auth": {
            "id": "963147311043-p1cfg6nfpk87hinj38e50n3hajiats8g",
            "name": "google"
        }
    },
    "project-domain-name": "AnastasiaDate.com",
    "help-center": {
        "enabled": true,
        "phones": {
            "vip": "+1 917 216 2631",
            "np": "+1 917 306 6763",
            "p": "+1 917 214 7018"
        }
    },
    "desk-com": {
        "whatsapp-phones": {
            "vip": "+1 917 216 2631",
            "p": "+1 917 216 4708",
            "np": "+1 929 217 0560"
        },
        "help-center": {
            "phone": "1 (800) 356-3130",
            "uri": "?b_id=14347",
            "phones": {
                "vip": "1 (800) 699-7215",
                "p": "1 (800) 356-3130",
                "payment": "1 (888) 200-1282"
            }
        },
        "host": "helpdesk.anastasiadate.com",
        "chat": {
            "uri": "/customer/widget/chats/new"
        },
        "realm": "anastasiadate"
    }
};
    globalConfig.urlArgs = 'v9502-9';
    window.REVISION = globalConfig.urlArgs;
</script>



    <script src="//53ad.itocd.net/www/app/require.js?v9502-9"></script>
    <script src="//9ad.itocd.net/www/app/packages/require.config.js?v9502-9"></script>

<script src="//17ad.itocd.net/www/app/require.config.js?v9502-9"></script>



<link rel="service" href="/authorization" data-args="unauth"/>


    <!--[if lt IE 9]>
    <script>var LTEIE8 = true;</script>
    <![endif]-->

    <script>
        (function () {
            var PATH_MAP = [
                    [/^\/profile-(?:.)*([0-9])+(.)*$/i, '/lady/profile'],
                    [/^\/pages\/lady\/profile\/profilepreview.aspx/i, '/lady/profile'],
                    [/^\/.*(\/|-)(to|lady)(-?)(\d*)\.html$/i, '/lady/profile'],
                    [/^\/(call|date)-.*\.html?$/i, '/lady/profile'],
                    [/(phonereservation|datemereservation|EditComment)\.(aspx|html)/i, '/lady/profile'],
                    [/^\/online-ladies\d*?\.html/i, '/online-ladies.html'],
                    [/^\/top1000(.*)?\.html?$/i, '/Pages/Search/SearchResults.aspx'],
                    [/^\/holiday(.*)girl-for-exciting-companionship/i, '/'],
                    [/^\/search\.html/i, '/Pages/Search/Search.aspx'],
                    [/^\/news(.*)?(\d*)\.html/i, '/news-page.html'],
                    [/girls-in-(.*)\.html?$/i, '/Pages/Search/SearchResults.aspx'],
                    [/(russian|latin)(.*)?\.html?$/i, '/Pages/Search/SearchResults.aspx'],
                    [/^\/(\/)?login\/(pages\/)?mailsystem/i, '/mailsystem/inbox']
                ],
                EXCLUDE = [],
                wl = window.location,
                uri = wl.pathname,
                v = '?' + globalConfig.urlArgs,
                isInline = false,
                bundleCDNUri;

            function remapPath (p) {
                var i = -1,
                    l = PATH_MAP.length,
                    r;

                for (; ++i < l;) {
                    r = PATH_MAP[i];
                    if ( r[0].test(p)) {
                        return r[1];
                    }
                }

                return p;
            }

            function exclude(uri) {

                if (EXCLUDE.length) {

                    return EXCLUDE.some(function(el) {
                        return el.test(uri);
                    });

                }

            }

            function loadScript (uri, cb) {
                var s = document.createElement('script'),
                    counter = 0,
                    i = 0,
                    error;

                if (uri instanceof Array) {

                    for (; i < uri.length; i++) {


                        loadScript(uri[i], function (err) {

                            if (counter++ >= uri.length - 1 || err && !error) {
                                cb && cb();
                            }

                            !error && err && (error = err);
                        });

                    }

                    return;
                }

                function inline(s){
                    var xmlhttp;

                    function getXmlHttp () {
                        var xmlhttp;

                        try {
                            xmlhttp = new ActiveXObject("Msxml2.XMLHTTP");
                        } catch (e) {

                            try {
                                xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
                            } catch (E) {
                                xmlhttp = false;
                            }

                        }

                        if (!xmlhttp && typeof XMLHttpRequest != 'undefined') {
                            xmlhttp = new window.XMLHttpRequest();
                        }

                        return xmlhttp;
                    }

                    xmlhttp = getXmlHttp();

                    xmlhttp.onreadystatechange = function () {

                        if (xmlhttp.readyState == 4) {
                            if (xmlhttp.status !== 200) {
                                cb(true);
                                return;
                            }


                            if ('textContent' in s) {
                                s.textContent = xmlhttp.responseText;
                            }
                            else {
                                s.setAttribute('type', 'text/javascript');

                                if ('text' in s) { //for ie8
                                    s.text = xmlhttp.responseText;
                                }
                                else if ('innerText' in s) {
                                    s.innerText = xmlhttp.responseText;
                                }

                            }

                            document.getElementsByTagName('head')[0].appendChild(s);
                            cb && cb();
                        }

                    };

                    xmlhttp.open('GET', uri, true);
                    xmlhttp.send(null);

                }

                function src(s) {
                    s.setAttribute('src', uri);
                    s.setAttribute('async', 'async');
                    s.async = true;

                    s.onload = function () {
                        cb();
                    };

                    s.onerror = cb;

                    if ( typeof LTEIE8 !== 'undefined' ) {

                        s.onreadystatechange = function() {

                            if (s.readyState == 'loaded') {
                                cb({type: "error"});
                            }
                            else if (s.readyState == 'complete') {
                                cb();
                            }

                        };
                    }

                    document.getElementsByTagName('head')[0].appendChild(s);
                }

                if (isInline) {
                    inline(s);
                } else {
                    src(s);
                }

            }

            if ( exclude(uri) ) {
                require(['boot']);
            } else {
                bundleCDNUri = '//6ad.itocd.net/www/app/bundles.js'.replace(/app\/|\.js/g, '');//this is important for bundle URL cdnyfying

                loadScript(bundleCDNUri + remapPath(uri) + v, function (e) {
                    e && require(['boot']);
                });
            }

        })();
    </script>



<script no-defer>

    onDeferComplete = function() {
        optimizeComplete('scripts');
    };

</script>


</head>
	<body onload="window_load();">
		<div id="wrapper">
			<div class="layout-header">
			    <div class="left-half"></div>
			    <div class="right-half"></div>
			    
				<table class="header">
					<tr>
						<td class="logo">
							<img src="//22ad.itocd.net/www/Specials/img/logo_small.gif?62393" alt="AnastasiaDate.com" />
						</td>
						<td class="links">
							<a href="/" id="aSiteHome" target="_blank">www.anastasiadate.com</a>
							<span id="linkClose" style="display: none;">
								&nbsp;|&nbsp;
								<a href="javascript:window.close();">Close Window</a>
							</span>
						</td>
					</tr>
				</table>
				
				<div class="headerMenu"></div>
			</div>
			
			<div class="layout-content">
				<div class="print-link" id="print">
					<a href="javascript:window.print()">
						Print document
					</a>
				</div>
				
				

<div>
    <div>
        <link rel='widget' href='/localization' data-args='/texts/interface#privacy-policy'/>
    </div>
    <p>
        <div>
            <link rel='widget' href='/localization' data-args='/texts/interface#company-name'/>
        </div>
        <div>
            <link rel='widget' href='/localization' data-args='/texts/interface#company-address'/>
        </div>
    </p>
</div>
			</div>
			
			<div class="layout-footer">
				

<div class="footer">
    <div class="copyright">

        <p class="nowrap h cr-link">
            Copyright
            <a id="ucFooter_hypLnkCopyRight" href="/" target="_blank">AnastasiaDate</a>
            2001‑2018.
        </p>

        <p class="nowrap cr-rights">
            All rights reserved.

            

        </p>

        </div>
	
	<div class="contacts">
		<h3>
			General comments or questions: 
		</h3>

		<span class="nowrap">
            
                <a class="help-center" href="#">
                <link rel="widget" href="/events/transmitter" data-args="dom://click, bus://command.overlay.open, preventing|args, help-center"/>
                <link rel="l10n" href="/texts/interface#help-center" /></a>
			

			

			

            
                &nbsp;|&nbsp;
                <a href="/terms-and-conditions.html" onclick="return openPopupWindow(this.href, &#39;TermsAndConditions&#39;);" target="_blank">
                        Terms and Conditions
                </a>
		</span>
	</div>
</div>
			</div>
		</div>
		
<script src="//35ad.itocd.net/www/js/ErrorTracker.js?v3&vffffffff"></script>
<script>
 
	// init client error tracking
	(function() {
		window.errorStorage = [];

		if (window.errorStorage && typeof window.errorStorage.push === "function"){
			var original = window.errorStorage;
		}

		window.errorStorage = {
			// if we have google analytics account id in site configuration, use it
			// else use account id, from chat configuration. (see chat.common.modules.ErrorTracker)
			accountId: '',
			push: function(data) {

				if (original && typeof original.push === "function") {
					original.push(data);
				}

				if (this.accountId && window._gat)  {
					// use _gat, because _gaq can't work with many account correct.
					var pageTracker = window._gat._getTracker(this.accountId);
					if (pageTracker) {
						return pageTracker._trackEvent("JS Error", data.msg, "[" + navigator.userAgent + "]:" + data.url + " at line " + data.line);
					}
				}
			}
		};
	}) ();
</script>



		

<link rel="widget" href="/gtm" data-feature="data-layer"/>
<link rel="service" href="/monitoring/data-layer" data-args="dataLayer" data-feature="data-layer"/>


	<link rel="service" href="/monitoring/data-layer/purchase" data-feature="data-layer"/>
 
	</body>
</html>
